package net.wanji.web.po.scheme;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * @author Kent HAN
 * @date 2023/1/3 9:51
 */
@Data
public class CrossPhaseLightsPO {
    /** 主键 */
    @ApiModelProperty(name = "主键",notes = "")
    private Integer id ;
    /** 灯组ID */
    @ApiModelProperty(name = "灯组ID",notes = "")
    private Integer lightsId = 0 ;
    /** 相位ID */
    @ApiModelProperty(name = "相位ID",notes = "")
    private Integer phaseId ;
    /** 路口ID */
    @ApiModelProperty(name = "路口ID",notes = "")
    private String crossId ;
    /** 创建时间 */
    @ApiModelProperty(name = "创建时间",notes = "")
    private Date gmtCreate ;
    /** 修改时间 */
    @ApiModelProperty(name = "修改时间",notes = "")
    private Date gmtModified ;
}
