package net.wanji.web.po.scheme;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * 计划基础信息;(t_base_cross_plan)表
 *
 * @author Kent HAN
 * @date 2022/12/28 17:45
 */
@Data
public class CrossPlanPO {
    /** 计划ID */
    @ApiModelProperty(name = "计划ID",notes = "")
    private Integer id ;
    /** 计划号 */
    @ApiModelProperty(name = "计划号",notes = "")
    private String planNo ;
    /** 计划名称 */
    @ApiModelProperty(name = "计划名称",notes = "")
    private String name ;
    /** 路口ID */
    @ApiModelProperty(name = "路口ID",notes = "")
    private String crossId ;
    /** 创建时间 */
    @ApiModelProperty(name = "创建时间",notes = "")
    private Date gmtCreate ;
    /** 修改时间 */
    @ApiModelProperty(name = "修改时间",notes = "")
    private Date gmtModified ;
}