package net.wanji.web.po.scheme;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;

/**
 * 调度基础信息;(t_base_cross_schedules)表
 *
 * @author Kent HAN
 * @date 2022/12/28 17:45
 */
@Data
public class CrossSchedulesPO {
    /** 调度ID */
    @ApiModelProperty(name = "调度ID",notes = "")
    private Integer id ;
    /** 调度编号 */
    @ApiModelProperty(name = "调度编号",notes = "")
    private String scheduleNo ;
    /** 调度名称 */
    @ApiModelProperty(name = "调度名称",notes = "")
    private String name ;
    /** 状态：1执行；0未执行 */
    @ApiModelProperty(name = "状态：1执行；0未执行",notes = "")
    private Integer status ;
    /** 路口ID */
    @ApiModelProperty(name = "路口ID",notes = "")
    private String crossId ;
    /** 创建时间 */
    @ApiModelProperty(name = "创建时间",notes = "")
    private Date gmtCreate ;
    /** 修改时间 */
    @ApiModelProperty(name = "修改时间",notes = "")
    private Date gmtModified ;
}